MODULE YEMCOSJR

USE PARKIND1  ,ONLY : JPRB

IMPLICIT NONE

SAVE

!     ------------------------------------------------------------------

!*    Cost function management for a reference (for data assimilation)

! FUVB(.,.)  :  VALUE OF THE COST-FUNCTION
! FUVBSEL(.)  :  1 IF VALUE TO BE CONSIDERED FOR THE MINIMIZATION
!                0 IF NOT

REAL(KIND=JPRB),ALLOCATABLE:: FUVB(:,:)
REAL(KIND=JPRB),ALLOCATABLE:: FUVBSEL(:)

!     ------------------------------------------------------------------
END MODULE YEMCOSJR
